/*
---------- Contents ----------
0. Reset
1. General
2. Header
3. Footer
4. Content
    4.1. Loop Table
    4.2. Loop Games
    4.3. Loop Bonuses
    4.4. Faq
    4.5. Sitemap
    4.6. Show Less
5. Sidebar
6. Single Casino
7. Single Game
*/

/* -------------------- 0. Reset -------------------- */

html,body,p,a,h1,h2,h3,h4,h5,h6,ul,ol,li,img,blockquote,form,input,textarea,select,button {
    margin: 0;
    padding: 0;
    list-style: none;
    border: none;
    text-decoration: none;
    font-size: 1em;
}

/* -------------------- # 0. Reset -------------------- */
@font-face {
    font-family:'FontAwesome';
    font-display: fallback;
    src:url('../fonts/fontawesome-webfont.eot');
    src:url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/fontawesome-webfont.woff2') format('woff2'),
    url('../fonts/fontawesome-webfont.woff') format('woff'),
    url('../fonts/fontawesome-webfont.ttf') format('truetype'),
    url('../fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
/* -------------------- 1. General -------------------- */

html {
    width: 100%;
    scroll-behavior: smooth;
    font-size: 16px;
    overflow-x: hidden;
}
body {
    width: 100%;
    background: #fff;
    font-family: Roboto, sans-serif;
    font-size: 1em;
    color: #333;
    overflow-x: hidden;
}
.container {
    width: 96%;
    max-width: 1280px;
    margin: 0 auto;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
    color: #0061a7;
}
h1 {
    font-size: 24px;
    margin-bottom: 10px;
}
h2 {
    font-size: 21px;
    margin: 8px 0 5px 0;
}
p,li,a {
    font-size: 14px;
    line-height: 20px;
}
p {
    margin-bottom: 10px;
}
img {
    max-width: 100%;
    height: auto;
}
a {
    color: #0061a7;
}
a:hover {
    text-decoration: underline;
}
.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.button {
    display: inline-block;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    text-transform: uppercase;
    padding: 5px 1.2rem;
    font-size: 14px;
    font-family: Arial,sans-serif;
    font-weight: 700;
    line-height: 28px;
    cursor: pointer;
}
.button:hover {
    opacity: 0.9;
}
.button.btn-tocasino {
    background: #0061a7;
}
.button.btn-grey {
    background: #aaa;
}
.img-container {
    position: relative;
    overflow: hidden;
}
.img-container .img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
    -webkit-transition: all 2s ease-out;
    -moz-transition: all 2s ease-out;
    -o-transition: all 2s ease-out;
    transition: all 2s ease-out;
    cursor: pointer;
}

.fa {
    display:inline-block;
    font:normal normal normal 14px/1 FontAwesome;
    font-size:inherit;
    text-rendering:auto;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
.fa-fb:before{content:"\f09a"}
.fa-tw:before{content:"\f099"}
.fa-yt:before{content:"\f167"}
.fa-ig:before{content:"\f16d"}
.socials li {
    display: inline-block;
}
.socials .fa:before {
    width: 16px;
    height: 16px;
    line-height: 16px;
    font-size: 15px;
    text-align: center;
    display: inline-block;
    border: 2px solid #fff;
    border-radius: 50%;
    padding: 5px;
    color: #fff;
}
.socials .fa:hover:before {
    background: #fff;
    color: #222;
}
.ratings {
    display: flex;
    flex-flow: row wrap;
}
.ratings .value {
    margin-right: 5px;
    font-weight: bold;
    color: #E23333;
}
.ratings .legend {
    display: block;
    width: 100%;
    font-size: 13px;
    color: #555;
}
.jumpli.inline.center {
	display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;
}
.jumpli.inline li {
    display: inline-block;
    margin-right: 10px;
    padding-left: 15px;
    position: relative;
}
.jumpli.inline li::before {
    position: absolute;
    top: 7px;
    left: 5px;
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    background: #0061A7;
    border-radius: 50%;
}
.jumpli.right {
    float: right;
    margin-left: 35px;
}
.jumpli.left {
    float: left;
    margin-right: 35px;
}
.jumpli .toggle-btn {
    display: none;
}
/* -------------------- # 1. General -------------------- */

/* -------------------- 2. Header -------------------- */

header {
    z-index:103;
    position:relative;
}
/* ---------- 1.1 Header top ---------- */
header .header-top {
    padding: 5px 0;
    color: #fff;
    background: #0b141f;
}
.fixed .header-top {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
header .header-top > .container {
    display: flex;
    align-items: center;
}
/* ---------- 1.1.1 Logo ---------- */
.logo-container {
    width: 25%;
    max-height: 50px;
}
.logo.desktop {
    display: none;

}
.logo.desktop img {
    height: 40px;
}
/* ---------- # 1.1.1 Logo ---------- */

/* ---------- 1.1.2 Searching ---------- */
.search-container {
    width: 65%;
    position: relative;
}
#search {
    width: 100%;
    max-width: 250px;
    margin-left: auto;
    position: relative;
}
#searching {
    display: inline-block;
    height: 30px;
    font-size: 14px;
    font-style: italic;
    border-radius: 3px;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}
#searching-icon {
    position: absolute;
    top: -5px;
    right: 5px;
    line-height: 40px;
    color: #b22222;
}
#search.active, #search-results.active {
    display: block;
}

#search-results {
    width: 100%;
    position: absolute;
    top: 50px;
    right: 0;
    box-sizing: border-box;
    padding: 0;
    background: #fff;
    border-radius: 6px;
    box-shadow: 0 4px 20px 0 rgba(0,0,0,.2);
    z-index: 4;
}
#search-results .res-title {
    width: 100%;
    margin: 15px auto;
    text-align: center;
}
#search-results .res-title h4 {
    color: #333;
}
.search-element {
    border-top: 2px solid #777;
    border-bottom: 2px solid #777;
    margin-bottom: -2px;
}
.search-element:first-child {
    margin-top: 25px;
}
.search-element a {
    display: flex;
    align-content: center;
    text-decoration: none;
    color: #0b141f;
    box-sizing: border-box;
    padding: 5px 15px;
}
.search-element:hover {
    background: #0b141f;
}
.search-element:hover p {
    color: #fff;
}
.search-element .thumb {
    width: 25%;
    display: flex;
    align-items: center;
    padding: 5px 0;
}
.search-element .thumb img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
.search-element .post-title {
    width: 75%;
    display: flex;
    align-content: center;
    padding-left: 15px;
    box-sizing: border-box;
}
.search-element .post-title p {
    width: 100%;
    margin: 10px auto;
    padding: 0;
    align-self: center;
    text-align: left;
    font-weight: bold;
}

@media all and (min-width: 768px) {
    #search-results {
        width: 500px;
        right: 10px;
    }
}
/* ---------- # 1.1.2 Searching ---------- */

/* ---------- 1.1.3 Mobile button ---------- */
.mobile-menu-container {
    width: 10%;
}
.hamburger {
    padding: 13px 8px;
    display: inline-block;
    cursor: default;
    -webkit-transition-property: opacity, -webkit-filter;
    transition-property: opacity, -webkit-filter;
    -o-transition-property: opacity, filter;
    transition-property: opacity, filter;
    transition-property: opacity, filter, -webkit-filter;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible
}

.hamburger:hover {
    opacity: 1
}

.hamburger-box {
    width: 30px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
    position: relative
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -1px
}

.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before {
    width: 30px;
    height: 2px;
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: .15s;
    -o-transition-duration: .15s;
    transition-duration: .15s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease
}

.hamburger-inner::after,
.hamburger-inner::before {
    content: "";
    display: block
}

.hamburger-inner::before {
    top: -8px
}

.hamburger-inner::after {
    bottom: -8px
}

.hamburger--collapse .hamburger-inner {
    top: auto;
    bottom: 0;
    -webkit-transition-duration: .13s;
    -o-transition-duration: .13s;
    transition-duration: .13s;
    -webkit-transition-delay: .13s;
    -o-transition-delay: .13s;
    transition-delay: .13s;
    -webkit-transition-timing-function: cubic-bezier(.55, .055, .675, .19);
    -o-transition-timing-function: cubic-bezier(.55, .055, .675, .19);
    transition-timing-function: cubic-bezier(.55, .055, .675, .19)
}

.hamburger--collapse .hamburger-inner::after {
    top: -16px;
    -webkit-transition: top .2s .2s cubic-bezier(.33333, .66667, .66667, 1), opacity .1s linear;
    -o-transition: top .2s .2s cubic-bezier(.33333, .66667, .66667, 1), opacity .1s linear;
    transition: top .2s .2s cubic-bezier(.33333, .66667, .66667, 1), opacity .1s linear
}

.hamburger--collapse .hamburger-inner::before {
    -webkit-transition: top .12s .2s cubic-bezier(.33333, .66667, .66667, 1), -webkit-transform .13s cubic-bezier(.55, .055, .675, .19);
    transition: top .12s .2s cubic-bezier(.33333, .66667, .66667, 1), -webkit-transform .13s cubic-bezier(.55, .055, .675, .19);
    -o-transition: top .12s .2s cubic-bezier(.33333, .66667, .66667, 1), transform .13s cubic-bezier(.55, .055, .675, .19);
    transition: top .12s .2s cubic-bezier(.33333, .66667, .66667, 1), transform .13s cubic-bezier(.55, .055, .675, .19);
    transition: top .12s .2s cubic-bezier(.33333, .66667, .66667, 1), transform .13s cubic-bezier(.55, .055, .675, .19), -webkit-transform .13s cubic-bezier(.55, .055, .675, .19)
}

.hamburger--collapse.is-active .hamburger-inner {
    -webkit-transform: translate3d(0, -8px, 0) rotate(-45deg);
    transform: translate3d(0, -8px, 0) rotate(-45deg);
    -webkit-transition-delay: .22s;
    -o-transition-delay: .22s;
    transition-delay: .22s;
    -webkit-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    -o-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    transition-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.hamburger--collapse.is-active .hamburger-inner::after {
    top: 0;
    opacity: 0;
    -webkit-transition: top .2s cubic-bezier(.33333, 0, .66667, .33333), opacity .1s .22s linear;
    -o-transition: top .2s cubic-bezier(.33333, 0, .66667, .33333), opacity .1s .22s linear;
    transition: top .2s cubic-bezier(.33333, 0, .66667, .33333), opacity .1s .22s linear
}

.hamburger--collapse.is-active .hamburger-inner::before {
    top: 0;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: top .1s .16s cubic-bezier(.33333, 0, .66667, .33333), -webkit-transform .13s .25s cubic-bezier(.215, .61, .355, 1);
    transition: top .1s .16s cubic-bezier(.33333, 0, .66667, .33333), -webkit-transform .13s .25s cubic-bezier(.215, .61, .355, 1);
    -o-transition: top .1s .16s cubic-bezier(.33333, 0, .66667, .33333), transform .13s .25s cubic-bezier(.215, .61, .355, 1);
    transition: top .1s .16s cubic-bezier(.33333, 0, .66667, .33333), transform .13s .25s cubic-bezier(.215, .61, .355, 1);
    transition: top .1s .16s cubic-bezier(.33333, 0, .66667, .33333), transform .13s .25s cubic-bezier(.215, .61, .355, 1), -webkit-transform .13s .25s cubic-bezier(.215, .61, .355, 1)
}
/* ---------- 1.1.3 Mobile button ---------- */

/* ---------- # 1.1 Header top ---------- */

/* ---------- 1.2 Header bottom ---------- */
header .header-bottom {
    background: #fff;
    -webkit-transition:all .4s ease;
    -o-transition:all .4s ease;
    transition:all .4s ease;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.2);
}
/* ---------- 2.1 Menu  ---------- */
#mainMenu {
    position: fixed;
    max-height: 100%;
    width: 100%;
    top: 56px;
    right: 0;
    text-align: left;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    overflow: auto;
    z-index: 9999;
    background: #0b141f;
}
#mainMenu.opened {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
#mainMenu ul li {
    display: inline-block;
    width: 100%;
    position: relative;
}
#mainMenu ul li a {
    display: block;
    margin: 0;
    color: #fff;
    font-size: 16px;
    padding: 10px;
    border-bottom: 1px solid rgba(255,255,255,.52);
}
#mainMenu ul li.menu-item-has-children a {
    padding: 10px 55px 10px 10px;
}
#mainMenu ul .sub-menu {
    display: none;
    background: #e5e5e7;
}
#mainMenu ul .sub-menu>li a {
    padding: 10px 55px 10px 40px;
    position: relative;
    color: #333;
    border-bottom: 0;
}
.subMenuButton{position:absolute;width:34px;height:34px;background:0 0;right:8px;top:4px;-webkit-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease}
.subMenuButton:before{content:'\f078';font-family:FontAwesome;font-size:20px;color:#fff;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease}
.subMenuButton.open{-webkit-transform:scale(-1);-ms-transform:scale(-1);transform:scale(-1)}
.subMenuButton.open:before{color:#fff}
.sub-menu .subMenuButton::before {
    color: #333;
}
#mainMenu ul .sub-menu .sub-menu {
    padding-left: 10px;
}

.menu-payments .sub-menu li {
    padding-left: 20px;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    background-position: 0 center;
    background-repeat: no-repeat;
}
.menu-payments .american-express {
    background-image: url("../img/payments/american-express.svg");
}
.menu-payments .apple-pay {
    background-image: url("../img/payments/apple-pay.svg");
}
.menu-payments .bitcoin {
    background-image: url("../img/payments/bitcoin.svg");
}
.menu-payments .cashlib {
    background-image: url("../img/payments/cashlib.svg");
}
.menu-payments .credit-cards {
    background-image: url("../img/payments/mastercard.svg");
}
.menu-payments .debit {
    background-image: url("../img/payments/debit-card.svg");
}
.menu-payments .echeck {
    background-image: url("../img/payments/echeck.svg");
}
.menu-payments .ecocard {
    background-image: url("../img/payments/ecocard.svg");
}
.menu-payments .ecopayz {
    background-image: url("../img/payments/ecopayz.svg");
}

.menu-payments .entropay {
    background-image: url("../img/payments/entropay.svg");
}
.menu-payments .giropay {
    background-image: url("../img/payments/giropay.svg");
}
.menu-payments .google-pay {
    background-image: url("../img/payments/google-pay.svg");
}
.menu-payments .idebit {
    background-image: url("../img/payments/idebit.svg");
}
.menu-payments .instadebit {
    background-image: url("../img/payments/instadebit.svg");
}
.menu-payments .interac {
    background-image: url("../img/payments/interac.svg");
}
.menu-payments .mastercard {
    background-image: url("../img/payments/mastercard.svg");
}
.menu-payments .neteller {
    background-image: url("../img/payments/neteller.svg");
}
.menu-payments .paypal {
    background-image: url("../img/payments/paypal.svg");
}
.menu-payments .paysafecard {
    background-image: url("../img/payments/paysafecard.svg");
}
.menu-payments .skrill {
    background-image: url("../img/payments/skrill.svg");
}
.menu-payments .sofort {
    background-image: url("../img/payments/sofort.svg");
}
.menu-payments .trustly {
    background-image: url("../img/payments/trustly.svg");
}
.menu-payments .visa {
    background-image: url("../img/payments/visa.svg");
}

.langs nav {
    display: flex;
    position: relative;
}
.langs .de-ch, .langs .fr-ch {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../img/flag-sw.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 50% 50%;
    margin-right: 5px;
}
.langs span {
    color: #fff;
    display: block;
    padding: 5px;
    margin: 0;
    font-size: 16px;
    font-weight: bold;
}
.langs .current-lang {
    display: flex;
    align-items: center;
}
#mainMenu .langs li a {
    border: none;
    display: flex;
    align-items: center;
    padding: 5px;
}
/* ---------- # 2.2 Menu  ---------- */
/* ---------- # 1.2 Header bottom ---------- */

@media all and (min-width: 768px) {
    .logo-container {
        width: 40%;
    }
    .logo.mobile {
        display: none;
    }
    .logo.desktop {
        display:block;
    }
    .search-container {
        width: 60%;
    }
    .mobile-menu-container {
        display: none;
    }
    #menu-main-menu {
        display: flex;
    }
    .subMenuButton {
        display: none;
    }
    #mainMenu {
        display: flex;
        position: relative;
        top: unset;
        right: unset;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        background: none;
        overflow: unset;
        z-index: 1;
    }
    #mainMenu>ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        flex: 1 1 100px;
    }
    #mainMenu .langs {
        width: 100px;
    }
    #mainMenu ul li {
        display: inline-block;
        vertical-align: top;
        position: relative;
        margin: 0 1%;
        width: auto;
    }
    #mainMenu ul li.menu-item-has-children {
        padding-right: 18px;
        position: relative;
    }
    #mainMenu ul li:first-child {
        margin-left: 0;
    }
    #mainMenu ul li a {
        font-size: 13px;
        font-weight: 700;
        color: #333;
        display: block;
    }
    #mainMenu ul li a,
    #mainMenu ul li.menu-item-has-children a {
        padding: 10px 5px;
    }
    #mainMenu ul li.menu-item-has-children:after {
        content: '\f078';
        font-family: FontAwesome;
        font-size: 11px;
        color: #333;
        position: absolute;
        top: 50%;
        -webkit-transform: translate(0,-50%);
        -ms-transform: translate(0,-50%);
        transform: translate(0,-50%);
        right: 0;
    }
    #mainMenu ul .sub-menu {
        display: none;
        position: absolute;
        top:100%;
        left: 0;
        right: -140px;
        padding: 0 20px;
        -webkit-transition: all .4s ease;
        -o-transition: all .4s ease;
        transition: all .4s ease;
        background: #fff;
        z-index: 3;
        box-shadow: 0 1px 4px 0 rgba(0,0,0,.2);
    }
    #mainMenu ul li:hover>.sub-menu {
        display: block;
    }
    #mainMenu ul .sub-menu li {
        display: block;
        margin: 7px 0;
        position: relative;
    }
    #mainMenu ul .sub-menu li.menu-item-has-children:after {
        transform: rotate(-90deg);
        top: 30%;
    }
    #mainMenu ul .sub-menu li a {
        color: #333;
        padding: 5px 10px;
    }
    #mainMenu ul .sub-menu li:hover .sub-menu {
        top: -7px;
        right: unset;
        left: 228px;
        width: 230px;
    }
    .langs ul {
        display: none;
        position: absolute;
        background:  #eee;
        top: 100%;
        width: auto;
    }
    .langs ul:before {
        position: absolute;
        top: -10px;
        left: 50%;
        margin-left: -10px;
        content: '';
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid #eee;
    }
    .current-lang span {
        color: #333;
    }
    .langs nav:hover ul {
        display: block;
    }
    .langs nav:hover span {
        color: #333;
    }
}


/* -------------------- # 2. Header -------------------- */

/* -------------------- 3. Footer -------------------- */

footer {
    padding: 30px 0;
    color: #fff;
    background-color: #222;
}
footer .container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}
footer .footer-col-1,
footer .footer-col-2,
footer .footer-col-3,
footer .footer-col-4 {
    margin-bottom: 20px;
    box-sizing: border-box;
}
footer .footer-col-1 {
    width: 100%;
}
footer .footer-col-2,
footer .footer-col-3 {
    width: 50%;
}
footer .footer-col-4 {
    width: 100%;
}
footer .site-logo {
    max-width: 250px;
}
footer .logo-container {
    text-align: center;
}
footer .payments-container,
footer .socials {
    margin-top: 15px;
    text-align: center;
}
footer .payments-container img {
    width: 30px;
    display: inline-block;
    height: auto;
}
.footer-menu-container {
    padding-left: 15px;
    padding-right: 15px;
}
.footer-menu {
}
.footer-menu ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.footer-menu ul li {
    width: 100%;
}
.footer-menu ul li a {
    display: block;
    color: #d0d0d0;
    font-size: 12px;
    line-height: 20px;
}
footer .footer-links,
footer .certified {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
footer .footer-links .info p,
footer .certified .info p{
    margin: 0;
    font-size: 13px;
}
footer .footer-links .info p.title,
footer .certified .info p.title {
    font-size: 15px;
    font-weight: bold;
}
footer .footer-links ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
footer .footer-links li {
    width: 16%;
    margin: 0 2%;
    display: inline-block;
    height: auto;
    margin-right: 5px;
}
footer .certified ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
footer .certified li {
    width: 80px;
    padding-left: 15px;
}
footer .certified li img {
    width: 100%;
    height: auto;
}
footer .avertissement {
    margin-top: 25px;
    font-size: 13px;
}
footer .flex-start {
    justify-content: flex-start;
    padding-top: 25px;
}
footer .copyright {
    font-size: 13px;
    margin-right: 15px;
    margin-bottom: 0;
}
footer .footer-menu-3 {
    display: inline-block;
    padding-left: 20px;
}
footer .footer-menu-3 li {
    display: inline-block;
    padding: 0 10px;

}
footer .footer-menu-3 li a {
    color: #fff;
    font-weight: normal;
}
footer .footer-info {
    margin-top: 20px;
    font-size: 12px;
    justify-content: center;
}
footer .footer-info p:first-of-type {
    text-align: left;
    font-size: 11px;
    line-height: 16px;
}
footer .footer-info p.alignright {
    font-size: 25px;
    margin-top: 25px;
}
.cookies {
    position: fixed;
    /*max-width: 520px;*/
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    background: #FFFFFF;
    /*border-radius: 12px 12px 0px 0px;*/
    /*display: flex;*/
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
    overflow: hidden;
    z-index: 1000;
    display: none;
    justify-content: center;
}
.cookies__text {
    padding: 12px 16px;
    font-size: .8em;
    line-height: 1.5;
    font-family: 'pragmatica', sans-serif;
    color: #000;
}
.cookies__text a {
    color: #0061a7;
    font-weight: normal;
    font-size: 1em;
    line-height: 1.5;
}
.cookies__button {
    background: #0066FF;
    color: #F2F2F2;
    width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    cursor: pointer;
    padding: 0 10px;
}
@media all and (min-width: 768px){
    footer .footer-col-1 {
        display: flex;
        flex-direction: row;
    }
}
@media all and (min-width: 1024px){
    footer .footer-col-1 {
        display: flex;
        flex-direction: column;
        width: 25%;
    }
    footer .footer-col-2 {
        width: 20%;
    }
    footer .footer-col-3 {
        width: 20%;
    }
    footer .footer-col-4 {
        width: 35%;
    }
}
@media all and (min-width: 1280px){
    footer .container {
        flex-direction: row;
        flex-wrap: nowrap;
    }
    footer .footer-col-1 {
        width: 25%;
    }

    footer .payments-container {
        text-align: left;
    }

    footer .footer-links ul {
        justify-content: left;
    }

}

/* -------------------- # 3. Footer -------------------- */

/* -------------------- 4. Content -------------------- */

main {
    padding: 15px 0 30px 0;
}
main.casino {
    padding-top: 0;
}
article .post-ratings-loading + p {
    font-size: 11px;
}
article > ul li,
.show-less > ul li{
    padding-left: 15px;
    position: relative;
}
article > ul li::before,
.show-less > ul li::before{
    content: "";
    width: 4px;
    height: 4px;
    position: absolute;
    top: 7px;
    left: 0;
    border-radius: 50%;
    background: #0061A7;
}
@media all and (min-width: 768px) {
    main > .container {
        display: flex;
        flex-direction: row;
    }
    main article {
        width: 100%;
    }
    main aside {
        width: 25%;
        box-sizing: border-box;
        padding-left: 15px
    }
}

/* ---------- 4.1. Loop Table ---------- */

table.loop {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 4px;
    margin: 10px auto;
}
.loop thead {
    background: #0b141f;
}
.loop thead th {
    background: #0b141f;
    color: #fff;
    padding: 3px 8px;
}
.loop tbody tr {
    background: #F8F0F8;
}
.loop tbody tr.title td {
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.loop .table-number {
    text-align: center;
    font-weight: bold;
    width: 10%;
}
.loop .table-img {
    width: 35%;
}
.loop .img-container {
    height: 60px;
    border-radius: 3px;
}
.loop .table-bonus {
    width: 25%;
    text-align: center;
    font-weight: bold;
}
.loop .table-bonus .btn-tocasino {
    cursor: pointer;
}
.loop .table-link {
    width: 25%;
    text-align: center;
}
.loop .table-rating {
    font-weight: bold;
    text-align: center;
}
.loop .table-rating .post-ratings img {
    width: 12px;
}
.loop .table-rating span {
    display: block;
    font-size: 10px;
    margin: 3px auto 5px auto;
}
.loop .table-features {
    font-weight: bold;
}
.payments-list {
    text-align: center;
}
.loop .payments-list li {
    display: inline-block;
    margin-right: 3px;
    width: 30%;
}
.payments-list img {
    width: 35px;
}
.loop .table-toggle {
    width: 5%;
    font-weight: bold;
}
.loop .table-toggle i {
    font-size: 25px;
    color: #B22222;
    font-style: normal;
    display: block;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.loop .table-rating,
.loop .table-features,
.loop .table-payments {
    display: none;
}
.loop .mob {
    visibility: hidden;
    opacity: 0;
}
.loop .mob.active {
    visibility: visible;
    opacity: 1;
}
.loop .mob .wrap {
    height: 0;
    overflow: hidden;
    -webkit-transition: all 1s ease-out;
    transition: all 1s  ease-out;
    display: flex;
    flex-direction: column;
}
.loop .mob .wrap .rating {
    text-align: center;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.loop .mob .wrap .features {
    text-align: center;
    margin-bottom: 10px;
}
.loop .mob .wrap .payments {
    text-align: center;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loop .mob .wrap.active {
    height: auto;
}

@media all and (min-width: 480px) {
    .loop .mob .wrap {
        flex-direction: row;
    }
    .loop .mob .wrap .rating {
        margin-top: 10px;
        width: 35%;
    }
    .loop .mob .wrap .features {
        margin-top: 10px;
        width: 30%;
    }
    .loop .mob .wrap .payments {
        margin-top: 10px;
        width: 35%;
    }
}

@media all and (min-width: 768px) {
    .loop .mob.active {
        opacity: 0;
    }
    .loop .table-rating,
    .loop .table-features,
    .loop .table-payments {
        display: table-cell;
    }
    .loop .table-number {
        width: 3%;
    }
    .loop .table-img {
        width: 18%;
    }
    .loop .img-container {
        height: 100px;
    }
    .loop .table-bonus {
        width: 15%;
    }
    .loop .table-link {
        width: 13%;
    }
    .loop .table-rating {
        width: 12%;
    }
    .loop .table-features {
        width: 22%;
    }
    .loop .table-payments {
        width: 17%;
    }
    .loop .table-toggle {
        display: none;
    }
}

/* ---------- # 4.1. Loop Table ---------- */

/* ---------- 4.2. Loop Games ---------- */

.games {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 10px auto;
}
.games .game {
    width: 50%;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.games .game:nth-child(even) {
    padding-left: 5px;
}
.games .game:nth-child(odd) {
    padding-right: 5px;
}
.games .game-inner {
    position: relative;
    background: #f7f7f7;
    padding-bottom: 50px;
}
.games .game .thumb {
    text-align: center;
}
.games .game .info {
    text-align: center;
    margin-top: 5px;
    color: #333;
    font-weight: bold;
}
.games .buttons {
    position: absolute;
    bottom: 5px;
    left: 50%;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    font-size: 14px;
}
.games .buttons a {
    background: #0b141f;
    color: #fff;
    display: block;
    padding: 5px;
    margin: 5px auto;
    white-space: nowrap;
}
.games .buttons span {
    background: #0061a7;
    color: #fff;
    display: block;
    padding: 5px;
    margin: 5px auto;
    cursor: pointer;
}
.games .buttons span:hover {
    text-decoration: underline;
}
.games .more {
    width: 100%;
    text-align: center;
}
.games .more .button {
    display: inline-block;
    margin: 0 auto;
    width: auto;
    background: #0061a7;
}
@media all and (min-width: 768px) {
    .games .game {
        width: 33.33%;
    }
    .games .game:nth-child(3n-2) {
        padding-left: 0;
        padding-right: 5px;
    }
    .games .game:nth-child(3n) {
        padding-left: 5px;
        padding-right: 0;
    }
    .games .game:nth-child(3n-1) {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media all and (min-width: 1024px) {
    .games .game {
        width: 20%;
    }
    .games .game-inner {
        padding-bottom: 10px;
    }
    .games .buttons {
        top: 0;
        opacity: 0;
    }
    .games .buttons a {
        margin-top: 40px;
    }
    .games .game:hover .buttons {
        opacity: 1;
    }
    .games .game:nth-child(5n-4) {
        padding-left: 0;
        padding-right: 5px;
    }
    .games .game:nth-child(5n) {
        padding-left: 5px;
        padding-right: 0;
    }
    .games .game:nth-child(5n-1),
    .games .game:nth-child(5n-2),
    .games .game:nth-child(5n-3){
        padding-left: 5px;
        padding-right: 5px;
    }
}

/* ---------- # 4.2. Loop Games ---------- */

/* ---------- 4.3. Loop Bonuses ---------- */

.bonuses {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.bonuses .bonus {
    width: 50%;
    padding: 0 10px;
    box-sizing: border-box;
    margin-bottom: 25px;
}
.bonuses .bonus-inner {
    -webkit-box-shadow: 0 0 10px 1px #ccc;
    box-shadow: 0 0 10px 1px #ccc;
    text-align: center;
}
.bonuses .img-container {
    height: 130px;
    width: 60%;
    margin: 0 auto 15px auto;
}
.bonuses .bonus-inner .bottom {
    padding: 15px 0;
    background: #E5E5E5;
}
.bonuses .bonus-inner .info {
    padding-bottom: 20px;
}
.bonuses .bonus-inner .info p {
    position: relative;
    margin-top: 10px;
    padding-top: 10px;
}
.bonuses .bonus-inner .info p::before {
    content: '';
    width: 65%;
    height: 1px;
    top: 0;
    background: #eee;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
.bonuses .bonus .code {
    font-weight: bold;
    color: #b22222;
    font-size: 18px;
    margin-bottom: 5px;
}
.bonuses .bonus .fs {
    font-size: 12px;
}
@media all and (min-width: 768px) {
    .bonuses .bonus {
        width: 33.33%;
    }
    .bonuses .img-container {
        height: 100px;

    }
}

/* ---------- # 4.3. Loop Bonuses ---------- */

/* ---------- 4.4. FAQ ---------- */

.faq {
    margin-bottom: 25px;
    padding-top: 25px;
}
.faq .accordeon-item {
    padding: 10px 20px;
    border: 1px solid #DEF0FA;
    border-bottom: none;
}
.faq .accordeon-item-title {
    position: relative;
    cursor: pointer;
    font-size: 20px;
}
.faq .accordeon-item-title i {
    font-style: normal;
    display: inline-block;
    height: 21px;
    width: 15px;
    font-size: 20px;
    text-align: center;
    line-height: 18px;
    font-weight: bold;
    color: #F29100;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    transform: rotate(90deg);
    float: right;
}
.faq .accordeon-item-title.opened i {
    transform: rotate(270deg);
}
.faq .accordeon-item-title.opened:before {
    transform: rotate(270deg);
}
.faq .accordeon-item:last-child {
    border-bottom: 1px solid #DEF0FA;
}
.faq .accordeon-item-info {
    margin-top: 10px;
    display: none;
}

/* ---------- # 4.4. FAQ ---------- */

/* ---------- 4.5. Sitemap ---------- */

.htsm-row {
    display: block;
    margin-bottom: 1em;
    overflow: hidden;
    background: rgba(255,255,255,.03);
    padding: 20px;
    box-shadow: 1px 1px 5px #000;
}

.htsm-row ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.htsm-row ul li {
    list-style-position: inside;
    /*width: 33.33%;*/
    width: 50%;
}

/* ---------- # 4.5. Sitemap ---------- */

/* ---------- 4.6. Show Less ---------- */

.show-less {
    overflow: hidden;
    -webkit-transition: all 1s ease-out;
    transition: all 1s ease-out;
    position: relative;
    padding-bottom: 15px;
    font-size: 14px;
    line-height: 20px;
}
.show-less.collapsed {
    height: 0;
}
.show-less .toggle-action {
    background: #fff;
    /*background: linear-gradient(to top,#b2c3cd 0%,#b2c3cd 20%,transparent 100%);*/
    position: absolute;
    bottom: 0;
    width: 100%;
}
.show-less .toggle-action button {
    text-transform: uppercase;
    background: none;
    position: relative;
    height: 16px;
    width: 100%;
    text-align: right;
    font-size: 14px;
    outline: none;
    cursor: pointer;
}
.show-less.expanded .toggle-action button::after {
    content: 'Show less -';
    font-weight: 500;
    position: absolute;
    top: 2px;
    right: 0;
}
.show-less.collapsed .toggle-action button::after {
    content: 'Show more +';
    font-weight: 500;
    position: absolute;
    top: 2px;
    right: 0;
}

/* ---------- # 4.6. Show less ---------- */

.game-box {
    display: flex;
    margin-bottom: 15px;
    overflow: hidden;
    border: 1px solid #e5e5e5;
    border-radius: 5px
}

.game-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 10px 15px;
    background: #0061a7;
    position: relative;
    width: 20%;
    box-sizing: border-box;
    justify-content: center
}
.game-header .game-icon {
    margin-right: 15px
}

.game-header .game-icon img {
    display: block;
    width: 40px;
    height: 40px
}

.game-header .game-name {
    color: #fff;
    font-weight: 700
}

.game-content {
    width: 80%;
    padding: 10px 20px 10px 30px;
    background: #f7f7f7
}
.game-content .game-description {
    font-size: 13px;
}

.game-content .game-link {
    text-align: right;
    font-weight: 700
}

.game-link a {
    display: block;
    padding-right: 5px
}

.game-link i {
    border-bottom: 2px solid #cd1c24;
    border-right: 2px solid #cd1c24;
    width: 8px;
    height: 8px;
    display: inline-block;
    transform: rotate(-45deg);
    margin-left: 5px
}

.game-categories {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    border: 1px solid #d8d9d9;
    box-shadow: inset 0 0 0 2px #fff,inset 0 0 0 3px #eef1f5;
    background: #f7f7f7;
    padding: 0 10px;
    margin-top: 25px;
    margin-bottom: 25px
}

.game-categories .title {
    width: 100%;
    padding: 12px 8px;
    margin: 0;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    color: #575757;
    font-weight: 700
}

.game-cat {
    width: 19.5%;
    flex: 0 0 19.5%;
    display: flex;
    margin: 5px .25%;
    border: 1px solid #d8d9d9;
    box-shadow: 0 0 0 2px #fff inset,0 0 0 3px #eaeef2 inset;
    background: #fff
}

.game-cat:hover {
    background: #f7f7f7;
    text-decoration: none
}

.game-cat .icon {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 5px 0
}

.game-cat .icon img {
    display: block;
    width: auto;
    height: auto;
    margin: 0 auto
}

.contacts-blocks {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center
}

.contacts-block {
    width: 100%;
    padding-bottom: 20px
}

.contacts-block-inner {
    background: #f7f7f7;
    display: flex;
    border: 1px solid #ccc;
    height: 100%
}

.contacts-block .left {
    width: 5px;
    flex: 0 0 5px
}

.contacts-block:nth-child(3n-2) .left {
    border-left: 4px solid #f5b840
}

.contacts-block:nth-child(3n-1) .left {
    border-left: 4px solid #24a648
}

.contacts-block:nth-child(3n) .left {
    border-left: 4px solid #e74848
}

.contacts-block .right {
    flex: 1;
    padding: 20px 5px 25px
}

.contacts-block .title {
    font-size: 18px;
    line-height: 19px;
    font-weight: 700;
    color: #1c1c1c
}

.contacts-block .text {
    margin-top: 10px;
    font-size: 13px;
    line-height: 20px
}

.contacts-block .link {
    margin-top: 15px
}

.contacts-block .link a {
    font-weight: 700;
    color: #000;
    text-decoration: underline
}

@media all and (min-width: 768px) {
    .contacts-blocks {
        flex-direction:row
    }

    .contacts-block {
        width: 33.33%;
        padding-right: 20px
    }
}
.colored-block ul li{
    list-style: disc;
    list-style-position: inside;
}
.youtube {
    position: relative;
    height: 300px;
    overflow: hidden;
}
.youtube img {
    display: block;
    width: 100%;
    height: auto;
    margin: 15px auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
/*
.to-hide {
    display: none;
}*/
.youtube .ytplay {
    position: absolute;
    width: 80px;
    margin: 0;
    top: 50%;
    left: 50%;
    cursor: pointer;

}
.youtube .ytplay:hover {
    opacity: .9
}

@media all and (min-width: 720px) {
    .youtube {
        height: 500px;
    }
}

.table {
    border-collapse: collapse;
    box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.15);
}
.table th {
    color: #fff;
    background-color: #6c7ae0;
    padding: 5px;
}
.table td {
    padding: 5px 10px;
    font-size: 14px;
}
.table tr:nth-child(even) {
    background-color: #f8f6ff;
}
/* -------------------- # 4. Content -------------------- */

/* -------------------- 5. Sidebar -------------------- */

aside {
    margin-top :25px;
}
aside > div {
    margin-bottom: 25px;
}
aside h3 {
    background: #0b141f;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    margin: 10px auto;
}
aside h3:first-of-type {
    margin-top: 0;
}
aside .payments-list {
    margin-top: 10px;
}
aside .casinos .casino {
    display: flex;
    flex-direction: row;
    align-items: center;
    /*padding: 5px 0;*/
}
aside .casinos .casino .thumb {
    width: 30%;
}
aside .casinos .casino .img-container {
    height: 60px;
}
aside .casinos .casino .title {
    width: 40%;
    font-weight: bold;
    text-align: center;
}
aside .casinos .casino .bonus {
    width: 30%;
    text-align: center;
}
aside .options li {
    display: flex;
    justify-content: space-between;
    padding: 5px 25px;
}
aside .options li .legend {
    font-weight: bold;
}
.swiper-container {
    position: relative;
    overflow: hidden;
    padding: 11px 0;
    z-index: 1;
    height: 360px;
}
.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}
.swiper-button-next,
.swiper-button-prev {
    position: absolute;
    display: block;
    width: 8px;
    height: 8px;
    z-index: 999;
    cursor: pointer;
    border-bottom: 3px solid #000;
    border-right: 3px solid #000;
    left: 50%;
}
.swiper-button-prev {
    top: 4px;
    transform: rotate(225deg);
    margin-left: -5px;
}
.swiper-button-next {
    bottom: 4px;
    transform: rotate(45deg);
    margin-left: -5px;
}

aside .games .game {
    width: 100%;
}
aside .games .game-inner {
    background: #fff;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
aside .games .game-inner:hover {
    -webkit-box-shadow: 0 2px 15px -3px #aaa;
    box-shadow: 0 2px 15px -3px #aaa;

}
@media all and (min-width: 768px){
    aside {
        margin-top: 0;
    }
    aside .casinos .casino .img-container {
        height: 40px;
    }
    .swiper-container {
        height: 280px;
    }
}

/* -------------------- # 5. Sidebar -------------------- */

/* -------------------- 6. Single Casino -------------------- */
.top-fixed {
    position: fixed;
    top: 40px;
    box-shadow: 0 4px 9px rgba(0,0,0,.13);
    background: rgba(238,238,238,.9);
    width: 100%;
    z-index: 3;
    display: none;
}
.fixed .top-fixed {
    display: block;
}
.top-fixed .container {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding: 10px 0;
}
.top-fixed .thumb {
    width: 100px;
}
.top-fixed .img-container {
    height: 50px;
}
.top-fixed .bonus {
    color: #b22222;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.casino-top {
    /*background: #0b141f;*/
    background: #fff;
    color: #000;
    padding: 35px 0;
}
.casino-top .container {
    display: flex;
    flex-direction: column;
}
.casino-top .thumb {
    box-shadow: 0 0 5px #fff;
    padding: 3px;
}
.casino-top .thumb .img-container {
    height: 150px;
}
.casino-top .bonus {
    text-align: center;
    margin-top: 20px;
}
.casino-top .bonus span {
    font-weight: 800;
    font-size: 25px;
    color: #b22222;
}
.casino-top .play {
    text-align: center;
    margin-top: 25px;
}
.casino-top .play .button {
    border-radius: 50px;
    padding: 5px 30px;
    width: 100%;
    box-sizing: border-box;
    background: #0061a7;
}
.casino-top .ratings {
    justify-content: center;
}
.casino-top h1 {
    color: #0b141f;
    margin-bottom: 20px;
    font-weight: 900;
}
.casino-top table td {
    color: #0b141f;
    font-size: 14px;
    vertical-align: top;
    padding-top: 10px;
}
.casino-top table td:first-of-type {
    font-weight: bold;
    width: 22%;
    font-size: 13px;
    color: #666;
}
.casino-top table td:last-of-type {
    font-size: 15px;
}
.casino-top .right {
    text-align: center;
}
.casino-top .right .payments,
.casino-top .right .softwares {
    margin-top: 25px;
}
.casino-top .right .payments p,
.casino-top .right .softwares p {
    margin-bottom: 10px;
    font-weight: bold;
}
.casino-top .right .payments-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.casino-top .right .payments-list li {
    width: 19%;
    margin-bottom: 10px;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    overflow: hidden;
}
.casino-top .right .payments-list img {
    display: block;
    width: 100%;
}
.casino-content {
    padding: 10px 0;
}
.casino-content h2 {
    font-size: 24px;
    color: #0b141f;
    display: inline-block;
    border-bottom: 3px solid #0061A7;
}
@media all and (min-width: 768px) {

    .casino-top .container {
        flex-direction: row;
    }
    .casino-top .container .left {
        width: 25%;
        box-sizing: border-box;
        padding: 10px;
        border: 1px solid #ccc;
        border-radius: 3px;
        align-self: flex-start;
    }
    .casino-top .container .center {
        width: 50%;
        box-sizing: border-box;
        padding-left: 10px;
    }
    .casino-top .container .right {
        width: 25%;
    }
    .casino-content .container {
        display: flex;
        flex-direction: row;
    }
    .casino-content article {
        width: 75%;
        box-sizing: border-box;
        padding-right: 50px;
    }
    .casino-content aside {
        width: 25%;
        padding-left:15px;
        box-sizing: border-box;
    }

}
/* -------------------- # 6. Single Casino -------------------- */


/* -------------------- 7. Single Game -------------------- */

.game h1 {
    margin-bottom: 10px;
}
.asp-ratio {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.game-thumb {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    filter: blur(2px) brightness(60%);
}
.iframe-block .buttons {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    text-align: center;
    z-index: 1;
    margin-top: -40px;
}
.iframe-block .buttons .button {
    display: block;
    color: #fff;
    margin: 0 auto;
}
.iframe-block .buttons .button.money {
    background: #0B141F;
    margin-bottom: 10px;
}
.iframe-block .buttons .button.free {
    background: #0061A7;
}
.iframe-container #game-iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: none;
}
.game .convert {
    box-sizing: border-box;
    width: 100%;
    margin: 15px auto 5px auto;
}
/* -------------------- # 7. Single Game -------------------- */